
# JsonRpcRequest


## Properties

Name | Type
------------ | -------------
`jsonrpc` | string
`method` | string
`params` | { [key: string]: any; }
`id` | [Id](Id.md)

## Example

```typescript
import type { JsonRpcRequest } from '@rugmunch/sdk'

// TODO: Update the object below with actual values
const example = {
  "jsonrpc": null,
  "method": null,
  "params": null,
  "id": null,
} satisfies JsonRpcRequest

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as JsonRpcRequest
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


